a {
  color: inherit;
  text-decoration: none;
}

h1{
  margin: 0;
}

.works{
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
  padding-top: 200px;
}

.eng_works {
  position: relative;
  z-index: 2;
  font-size: 100px;
  line-height: 1.1;
  color: #646F76;
  font-weight: lighter;
  text-align: center;
  margin-bottom: 0;
  font-family: 'Cormorant', serif !important;
  margin-bottom: 40px;
  letter-spacing: -0.02em;
  opacity: 0.8;
}
.works h1 img{
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 40px;
}



@media screen and (max-width: 430px) {
  .works h1 img{
    max-width: 360px;
    width: 100%;
  }
}

.works-description {
  max-width: 1600px;
  margin: 0 auto;
  font-family: 'Zen Kaku Gothic Antique' ;
  padding: 0 35px;
}

.works-meta {
 /* max-width: 900px;*/
  margin: 0 auto 1.5rem;
  border-bottom: 1px solid #707070;
  padding-bottom: 1.5rem; 
}

.works-meta p{
  font-family: 'Cormorant';
  padding: 0 35px;
  font-size: 17px;
}

.works-meta small{
  display: block;
  margin-top: 0.3rem;
  font-family: 'Cormorant';
}



.works_button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 320px;
  margin:40px auto;
  padding: .9em 2em;
  border: 1px solid #2F2F2F;
  border-radius: 34px;
  background-color: #ffffff;
  font-size: 1em;
  font-family: 'Zen Kaku Gothic Antique';
  transition: background-color 0.6s ease; 
  cursor: pointer;
 }

 a .works_button {
  color: #2F2F2F;
  transition: color 0.6s ease;
  text-decoration: none;
  display: flex;
  align-items: center;
 }
 
.works_button:hover {
   background-color: #2F2F2F; 
   color: #fff;
 }
 
 .works_button :hover {
  animation: anima-button-30 1s;
 }
 
 /* 矢印（スペースを消して display を追加） */
 .works_button ::after {
  content: '';
  display: block; /* 追加：回転をしっかり効かせるため */
  width: 6px;    /* 少しだけ大きく調整 */
  height: 6px;
  margin-left: 10px;
  border-top: 2px solid #2F2F2F;
  border-right: 2px solid #2F2F2F;
  transform: rotate(45deg);
  transition: border-color 0.6s ease;
 }
 
 .works_button:hover::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
 
 
 /* =========================
   スマホ
========================= */

 @media screen and (max-width: 430px) {
  .works_button {
     margin:40px 35px;
     max-width: 280px;
    width: 100%;
 }
 

  .works {
  margin-top: 180px;
  padding-top: 0px;
  }

  .eng_works {
    font-size: 68px;
    text-align: center;
    margin-bottom: 20px;
    padding-top: 0px;
  }

}

.btn-wrap {
  text-align: center;
  margin: 0 auto 160px auto;
}

@media screen and (max-width: 430px) {
  .btn-wrap { margin-bottom: 80px;
}
}

/* 下線矢印リンク */
.arrow-link-underline {
  position: relative;
  display: inline-block;
  padding: 0 2em .6em .5em;
  text-decoration: none;
  color: #2F2F2F;
}

/* 下線＋矢印 */
.arrow-link-underline::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  border-bottom: 1px solid currentColor;
  border-right: 1px solid currentColor;
  transform: skewX(50deg) translateX(0);
  transition: transform .3s ease;
}

/* ホバー・フォーカス */
.arrow-link-underline:hover::before,
.arrow-link-underline:focus-visible::before {
  transform: skewX(50deg) translateX(10%);
}




/* PCではSP用を隠す */
.sp-only { display: none; 
}

@media screen and (max-width: 430px) {

  .pc-only { display: none; 
  }
  .sp-only { display: block; 
  }
}